VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Variables
VSTGUI::Standalone::CommandGroup Namespace Reference
Standalone Library

predefined command groups More...

## Variables
static constexpr IdStringPtr | Application = "Application"
static constexpr IdStringPtr | File = "File"
static constexpr IdStringPtr | Edit = "Edit"
static constexpr IdStringPtr | Window = "Window"
static constexpr IdStringPtr | Debug = "Debug"

## Detailed Description

predefined command groups

## Variable Documentation

## ◆ Application

IdStringPtr Application = "Application"
| static constexpr

## ◆ Debug

IdStringPtr Debug = "Debug"
| static constexpr

## ◆ Edit

IdStringPtr Edit = "Edit"
| static constexpr

## ◆ File

IdStringPtr File = "File"
| static constexpr

## ◆ Window

IdStringPtr Window = "Window"
| static constexpr